.container{
    /*border: blue solid 3px;*/
    width: 100%;
    margin: auto;
}



.textSecondary {
    color: #355c7d;
    font-family: 'Fira Code', monospace;
    white-space: nowrap;
    font-weight: 800;
    font-size: 20px;
    text-align: left;
    overflow: hidden;
    margin: 0;
    width: 190px;
    animation: type 2s steps(40,end) forwards;
}

.textPrimary {
    line-height: normal;
    white-space: nowrap;
    text-transform: capitalize;
    opacity: 0;
    font-family: "Work Sans", sans-serif;
    margin: 0 auto auto 0;
    background: linear-gradient(to right, #f8b195, #f67280, #c06c84);
    font-weight: 800;
    width: fit-content;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    overflow: visible;
}

@keyframes type {
    0% {
        width: 0;
    }
    1%, 99%{
        overflow: hidden;
        border-right: 1px solid orange;
    }
    100%{
        overflow: visible;
        border-right: none;
    }
}

@keyframes blink {
    50% {
        border-color: transparent;
    }
}
